Subject: (urth) Fuligin technology on the way

From: James Wynn <crushtv at gmail.com>
Date: Mon, 02 Aug 2010 19:54:31 +0000

'Anti-laser' Traps All Incoming Light"

"Call it the anti-laser. Instead of amplifying light, it would soak it 
up completely, leaving utter darkness."
[snip]
"A paper-thin slice of silicon would normally absorb about 20 per cent 
of the incoming light, but the team showed that in this set-up it would 
cancel nearly all of the light at 945 nanometres, in the near infrared. 
So far the effect exists only on paper, but team member Douglas Stone 
says "ongoing experiments are extremely promising, and I have total 
confidence it can be realised". The energy from the cancelled beams is 
converted into heat, but if it could somehow be turned into current, the 
effect could allow pulses in fibre-optic cables to be converted with 
high efficiency into electrical signals."

u+16b9